
.pages_arrows { position: fixed; top: 50%; background-color: #000; opacity: 0.2; display: block;  display: flex;
    align-items: center;justify-content: center;  height: 70px;width: 35px;  }
.pages_arrows i  { color: #fff; font-size: 40px;   }
#prev_page { left: 0px; border-top-right-radius: 100px;border-bottom-right-radius: 100px;  }
#prev_page i {  position: relative;left: -5px; }
#next_page { right: 0px; border-top-left-radius: 100px;border-bottom-left-radius: 100px; }
#next_page i {  position: relative;right: -5px;}